Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

VS Add-in will not install in VS2012



  • I have to have both the Qt4 (version 1.1.11) and the Qt5 (1.2.2) version co-exist on Visual Studio. This is because we need to develop on both Qt 4 and Qt 5 using Visual Studio. As of VS2010 this was possible. Since installing VS2012 Premium on a new machine now it is now not possible. I get an error dialog when installing the Qt4 version 1.1.11 - The Qt5 version installs without issue. The message is below:

    The installer could not find an installation of Visual Studio 200x. Please note Visual C++ Express is not supported.

    Anyone ever experience this?



  • Anyone????


Log in to reply